[tests] add pep8 to requirements-testing
[leap_pycommon.git] / pkg /
drwxr-xr-x   ..
-rw-r--r-- 0 __init__.py
-rwxr-xr-x 267 pip_install_requirements.sh
-rw-r--r-- 27 requirements-testing.pip
-rw-r--r-- 133 requirements.pip
drwxr-xr-x - tools
-rw-r--r-- 2846 utils.py